# $chan.name Returns the name of a channel
Usage
    $chan.name
    $chan.name(<window_id>)
Description
The first form returns the name of the current channel (assuming that the current window is a channel at all). If the current window is not a channel, a warning is printed and an empty string is returned. The second form returns the name of the channel specified by <window_id>. This function works also on dead channels.
Syntax Specification
    <string> $chan.name
    <string> $chan.name(<window_id:string>)

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010